Discussion on Leo Asenti Prestashop Theme

leo-theme

leo-theme supports this item

Supported

8 comments found.

Great as always.

Thanks sir,

Thanks mate!

zoom cloud missing. over all good theme

Thanks sir :)

Does this theme is compatible with version 1.4.8?

Ooop. This theme not compatible with 1.4.8 version :(

HELLO EVERYONE  :)

Thank you so much for interested in LeoTheme

We are excited to continually provide an excellent product with superb customer service to all our users.

If you have any pre-sales questions, please post them here in the item comments and our team will answer them promptly.

If you have already purchased our-theme, I recommend that you send for us a ticket Submit Ticket

Our technical team will give you the best answer or they will resolve it for you.

……………………………………………………………………………………………

Click Here To Get Live Chat Support

View Our Online Documentation

View Our Training Videos

Submit Ticket

…………………………………………………………………………………………… Thank you, we look forward to serving you!
LeoTheme Team

the live preview does not work and can not see the demo of the template. Thanks

Dear sir, please check again, we have just fix demo

Good job. I need to upgrade this Leo Asenti Prestashop Theme from 1.5.6 to 1.6.0 and i don’t know how.

Dear sir! You should update your shop to 1.6 first, then download leo asenti, remove all thing in old version and install again

hello, I have a problem with the modules:

Fatal error: Cannot redeclare class ModuleAdminControllerCore in /home/presta/public_html/clientes/maff/classes/controller/ModuleAdminController.php on line 0

modules: leo widget, leo managed widget, live configurator.

hi, i need support guys.

hi, i need support guys.

Dear
Sorry for my delay reply
we have just summer holidays
Please send me ftp + backend account to leotheme@gmail.com
or submit a ticket in leotheme.com
http://www.leotheme.com/support/help-desck.html
my developer will support for you now
by
by
by
by
by
by